Subject: Ticket Assigned - Address issue HH - 6806474649
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 08:04:54 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address issue HH - 6806474649 Patricia                    https://maps.google.com/maps?q=24.5179612,46.6767273           03:52 PM, 25th Feb                     Patricia                    https://maps.google.com/maps?q=24.5179612,46.6767273           03:52 PM, 25th Feb                     Patricia                             03:52 PM, 25th Feb                     Patricia                             03:52 PM, 25th Feb                     Patricia                             03:54 PM, 25th Feb                     Patricia                             03:54 PM, 25th Feb                     Patricia                    https://maps.google.com/maps?q=24.5179612,46.6767273           03:54 PM, 25th Feb                     Patricia                    https://maps.google.com/maps?q=24.5179612,46.6767273           03:54 PM, 25th Feb                     Patricia                    GM9G+3Q3, Uqadh, Riyadh 14726           03:55 PM, 25th Feb                     Patricia                    GM9G+3Q3, Uqadh, Riyadh 14726           03:55 PM, 25th Feb                     Patricia                    I only send one location.. I did not request change location           10:32 PM, 25th Feb                     Patricia                    I only send one location.. I did not request change location           10:32 PM, 25th Feb                     Patricia                    Even in the app same location okaz           10:32 PM, 25th Feb                     Patricia                    Even in the app same location okaz           10:32 PM, 25th Feb                     Patricia                             10:32 PM, 25th Feb                     Patricia                             10:32 PM, 25th Feb                     Patricia                    FIRST DELIVER           10:32 PM, 25th Feb                     Patricia                    FIRST DELIVER           10:32 PM, 25th Feb                     Patricia                             10:32 PM, 25th Feb                     Patricia                             10:32 PM, 25th Feb                     Patricia                    Then he said I changed the location? How?           10:32 PM, 25th Feb                     Patricia                    Then he said I changed the location? How?           10:32 PM, 25th Feb                     Patricia                    Ash shifa           10:34 PM, 25th Feb                     Patricia                    Ash shifa           10:34 PM, 25th Feb                     Patricia                    Second delivery           10:35 PM, 25th Feb                     Patricia                    Second delivery           10:35 PM, 25th Feb                     Patricia                             10:35 PM, 25th Feb                     Patricia                             10:35 PM, 25th Feb                     Patricia                    Still can't deliver the product           10:35 PM, 25th Feb                     Patricia                    Still can't deliver the product           10:35 PM, 25th Feb                   Ali                   Hi Patricia, my name is Alhamzi, Thank you for contacting us and giving us the opportunity to help you.            11:54 AM, 26th Feb                   Ali                   We apologize for the inconvenience caused.           11:54 AM, 26th Feb                   Ali                   Kindly note that your order is out for delivery. Please contact us if the order was not delivered today and we will help you in the best way.           11:55 AM, 26th Feb                   Ali                   Do you have other inquiries I can assist you with?           11:55 AM, 26th Feb                     Patricia                    Hi alhamzi           11:57 AM, 26th Feb                     Patricia                    Hi alhamzi           11:57 AM, 26th Feb                     Patricia                    I have talked to one of the delivery guy yesterday           11:57 AM, 26th Feb                     Patricia                    I have talked to one of the delivery guy yesterday           11:57 AM, 26th Feb                     Patricia                             11:57 AM, 26th Feb                     Patricia                             11:57 AM, 26th Feb                     Patricia                             11:57 AM, 26th Feb                     Patricia                             11:57 AM, 26th Feb                     Patricia                    This is the address in the app           11:58 AM, 26th Feb                     Patricia                    This is the address in the app           11:58 AM, 26th Feb                     Patricia                             11:58 AM, 26th Feb                     Patricia                             11:58 AM, 26th Feb                     Patricia                    He said someone wrote Hazam is it a place? I did not request change of address           11:58 AM, 26th Feb                     Patricia                    He said someone wrote Hazam is it a place? I did not request change of address           11:58 AM, 26th Feb                     Patricia                    https://maps.google.com/maps?q=24.5179612,46.6767273           11:59 AM, 26th Feb                     Patricia                    https://maps.google.com/maps?q=24.5179612,46.6767273           11:59 AM, 26th Feb                     Patricia                             11:59 AM, 26th Feb                     Patricia                             11:59 AM, 26th Feb                     Patricia                    This is my address           11:59 AM, 26th Feb                     Patricia                    This is my address           11:59 AM, 26th Feb                   Ali                   We will share the address with our team and deliver the order at earllest. Address in our system is (RLKB3140, ahmed bin fadlan, Ash Shifa )           12:00 PM, 26th Feb                   Ali                   We request you to allow us some more time           12:00 PM, 26th Feb                   Ali                   Do you have other inquiries I can assist you with?           12:00 PM, 26th Feb                     Patricia                    Nothing else           12:03 PM, 26th Feb                     Patricia                    Nothing else           12:03 PM, 26th Feb                     Patricia                    I just hope to fix this issue           12:03 PM, 26th Feb                     Patricia                    I just hope to fix this issue           12:03 PM, 26th Feb                     Patricia                    Thank you ☺️           12:03 PM, 26th Feb                     Patricia                    Thank you ☺️           12:03 PM, 26th Feb                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Alhamzi and have a wonderful day!           12:03 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5756268